Subject: Re: solar chimneys

From: Toby <[email-masked]>
Date: Thu, 28 Oct 1999 17:08:10 GMT

Stephan wrote:
> my question is about sizing requirements for solar chimneys.  i want
> to ventilate a living space approx. 25 by 35 feet and 9 feet high.

Where do you live?

>  i was considering 3 metal chimneys painted black;

    WHere did you get this idea from?

   I'm not sure this would work as well as some other designs. I guess
it'ld do ok as long as the outdoor temperature is hotter than the
indoor temperature... but you propbably want to vent the house to draw
in outside air which is cooler... Since your metal is exposed directly
to the outside, it loses heat to the outside fairly easily... Now,
metal pipes enclosed in a sunspace might work better.

I've seen an article which used a black stovepipe in a sunspace to
ventilate a small building designed as a latrine.  They wanted
ventilation even if it was cold outside. Which leads to your next point:

> another option would be to have a chimney with a metal plate behind a
> glass window.  this would seem to be a better design but would require
> higher building costs...

hmmm....

   Without any glass enclosure, you might need to make your chimney's
50' tall (more on this below). With glass, you might only have to have
them 8' tall.

Some powerplants have masonite chimney's which absorb the sun's heat
better because they have a better thermal capacitance.

> an appropriate diameter and length of these is my question.  ie. what
> should the ratio of surface area to volume for these pipes be?

Steve Baar, in his book called "Sunspots" has some recommendations on
this... but for a solar chimney of a different design than yours.

One equation you can use for estimation is this:

   cfm = 16.6*Av*sqrt(h*deltaT)

where:
  cfm = cubic feet per minute
  Av is the cross-sectional area of your chimney
  h is the height of your chimney
  deltaT is the difference in temperature of the air in your
      chimney and your room.

deltaT can be estimated by looking up solar radiation data which
requires knowing where you live and what month it is, and using ohm's
law for heat flow on your solar chimney.

25 by 35 feet (875 sqft) and 9 feet tall = 7875 cuft. 2 Swamp Coolers
on singlewide 12 by60 = 720sqft mobile homes each supply about 2500 cfm
for a total of 5000 cfm. You probably don't want that much.

If you can get deltaT = 20F, and you want CFM to be 2100cfm, and you
have 3 solar chimneys... each supplying 700cfm, and you are using 8"
diameter stovepipe as chimney's, so that A = pi*(8"*1'/12")^2 = ~1.3
sqft.

   700 = 16.6*1.3*sqrt(h*20)
   32.4 = sqrt(h*20)
   h = 32.4^2/20 = 53' tall

But suppose you have 1 solar chimney 8' by 2' by 8' tall. h=8. .. And
instead of using stovepipes, why not use metal lathe positioned
horizontally but at a 45 degree angle. .. and use them every 3 inches.
The lathe takes up some of the vent space... so Av = ~ 8'*2'*5/8 =
10sqft. make the northwall out of hardboard or masonite, and the south,
east, and west walls out of glass, or greenhouse solid "plastic-like"
glazings like "sunlite"

cfm = 16.6*10*sqrt(8*20) = 2100cuft

Toby

Sent via Deja.com http://www.deja.com/
Before you buy.